=== debian/control ===
Source: rust-wayland-egl-0.29
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-wayland-client-0.29+default-dev (>= 0.29.5-~~) <!nocheck>,
 librust-wayland-client-0.29+use-system-lib-dev (>= 0.29.5-~~) <!nocheck>,
 librust-wayland-sys-0.29+default-dev (>= 0.29.5-~~) <!nocheck>,
 librust-wayland-sys-0.29+egl-dev (>= 0.29.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-egl-0.29]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-egl-0.29
Homepage: https://github.com/smithay/wayland-rs
X-Cargo-Crate: wayland-egl
Rules-Requires-Root: no

Package: librust-wayland-egl-0.29-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-client-0.29+default-dev (>= 0.29.5-~~),
 librust-wayland-client-0.29+use-system-lib-dev (>= 0.29.5-~~),
 librust-wayland-sys-0.29+default-dev (>= 0.29.5-~~),
 librust-wayland-sys-0.29+egl-dev (>= 0.29.5-~~)
Provides:
 librust-wayland-egl-0-dev (= ${binary:Version}),
 librust-wayland-egl-0+default-dev (= ${binary:Version}),
 librust-wayland-egl-0.29+default-dev (= ${binary:Version}),
 librust-wayland-egl-0.29.5-dev (= ${binary:Version}),
 librust-wayland-egl-0.29.5+default-dev (= ${binary:Version})
Replaces: librust-wayland-egl-dev (<< 0.29.6~)
Breaks: librust-wayland-egl-dev (<< 0.29.6~)
Description: Bindings to libwayland-egl - Rust source code
 Source code for Debianized Rust crate "wayland-egl"
